#include <stdio.h>
#include "alea.h"


int main(void)
{
    int index;
    int z = 0, u = 0;
    Evenement ech[2] = {{0, 2/5}, {1, 3/5}};

    srand(0x101);
    for (index = 0; index < 10000; index++)
    {
        int v = Choisir(ech, 2);
        
        printf("%6d: %d\n", index, v);
        if (v)
            u++;
        else
            z++;
    }
    printf("Diagnostic: 0 = %lf, 1 = %lf", (double) z / index, (double) u / index);
    return 0;
}
